"Fossies" - the Fresh Open Source Software Archive

Member "ampache-5.0.0/SECURITY.md" (31 Aug 2021, 670 Bytes) of package /linux/www/ampache-5.0.0.tar.gz:


As a special service "Fossies" has tried to format the requested source page into HTML format (assuming markdown format). Alternatively you can here view or download the uninterpreted source code file. A member file download can also be achieved by clicking within a package contents listing on the according byte size field.

Security Policy

Supported Versions

Now that version 4 is out all previous 3.x releases are considered unsupported.

Version Supported
4.x.x
< 4.0

Reporting a Vulnerability

Report all security issues directly to me security [at] ampache [dot] dev

Use the following format

Subject: Security Issue, Amapche [version number or git branch]

Body: Description, execution steps and contact information to reply. (A github account to tag in the created issue would be good)

All reported issues will be examined and an issue will be created to track against.